<?php

namespace KupShop\ContentBundle\Page;

class HomePage extends BasePage
{
    protected static $name = 'Úvodní stránka';
    protected static $type = 'HOME';
    protected static $priority = 10;

    public function getUrl(): string
    {
        return path('home');
    }
}
